<routes>
	
            <vType id="car" accel="2.9" period="1.0,0.5" decel="7.5" length="4.3" width="1.8" lcSpeedGain="0" lcKeepRight="0" lcCooperative="0" maxSpeed="100.0" vClass="passenger" minGap="3.0" laneChangeModel="SL2015" carFollowModel="IDM"/>

       			

            <route id="route1" edges="1to2 2to3"/>

    <vehicle id="0" type="car" route="route1" depart="1" departLane="0" departSpeed="30" color="blue"/>
	<vehicle id="1" type="car" route="route1" depart="2" departLane="1" departSpeed="30" color="green"/>
	<vehicle id="2" type="car" route="route1" depart="2" departLane="0" departSpeed="30" color="red"/>

	
</routes>
